[option]
domode=0
updateurl=http://update.arswp.com/arswp25/update.ini
autoupdate=1
backupmode=2
updateok=1
mode=1
lang=1
ignore0file=0
ignore0dir=0
UseApiMode=0
autocleanrisk2=0
useieproxy=0
useproxy=0
allownews=1
ProxyIp=
ProxyPort=

[ScanExtDir]
1=%CSIDL_SYSTEM%\
2=%DIR_ALLDRIVE%\


[customscan]
Ext=.bat|.com|.cpl|.dll|.exe|.ocx|.reg|.scr|.sys|.vbs|.vxd||

